<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-7832525589AFEB2992A66D27AD31C4C9" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-8B34CF7038D9E4EFF68E76EA984D4B64">
    <organization identifier="ORG-8B34CF7038D9E4EFF68E76EA984D4B64" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-A3BDE820F3D81DD9918746C9E342BC3F" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-05F96EC1EDE329EF6A2B2AC9D8E00E7C" isvisible="true" identifierref="RES-84505D3010B6569944E2FE785A526C7D">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-D5901CFB05DD940C08FDEB23522250FC" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-D9638C541ECF5DA571E4128DBADC1444" isvisible="true" identifierref="RES-903A67B32A1E52445A330E22CA3E8F9B">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-CB8D4CA7D837CA966109C090335F02C7" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-8B1DDAA4699296C78FD3ED528397635F" isvisible="true" identifierref="RES-D40C57F721D2B25FA574DEE842A2F49F">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-083259E0693E638F247681B3E9C2563B" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-20379328B521492B6611FC7B76DFE9CD" isvisible="true" identifierref="RES-28F4350BEB2E970EC4D45E30DFB456D6">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-7934767028596046C01745DB1532AC83" isvisible="true" identifierref="RES-A0137F973673DC68EBEBD78BFCF1BF64">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-8D8F4FF84286A47EE6BFD05ED5FCE2D6" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-02BFFEFD76D67AAA52A33A29AC3DC51C" isvisible="true" identifierref="RES-D6BC03201070CE8311A552564771877C">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-4088E1489E0C99655694E0C0E8A9A6C5" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-82077647B3A529A2CFCDE920A336F97B" isvisible="true" identifierref="RES-01F2FBD5F5D48C5E46971661B141182D">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-84505D3010B6569944E2FE785A526C7D" type="webcontent" href="S/S_G01_U01_L04/S_G01_U02_L04_01_00.html">
      <file href="S/S_G01_U01_L04/S_G01_U02_L04_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-903A67B32A1E52445A330E22CA3E8F9B" type="webcontent" href="S/S_G01_U01_L04/S_G01_U02_L04_01_01.html">
      <file href="S/S_G01_U01_L04/S_G01_U02_L04_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-D40C57F721D2B25FA574DEE842A2F49F" type="webcontent" href="S/S_G01_U01_L04/S_G01_U02_L04_02_01.html">
      <file href="S/S_G01_U01_L04/S_G01_U02_L04_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-28F4350BEB2E970EC4D45E30DFB456D6" type="webcontent" href="S/S_G01_U01_L04/S_G01_U02_L04_03_01.html">
      <file href="S/S_G01_U01_L04/S_G01_U02_L04_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-A0137F973673DC68EBEBD78BFCF1BF64" type="webcontent" href="S/S_G01_U01_L04/S_G01_U02_L04_03_02.html">
      <file href="S/S_G01_U01_L04/S_G01_U02_L04_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-D6BC03201070CE8311A552564771877C" type="webcontent" href="S/S_G01_U01_L04/S_G01_U02_L04_04_01.html">
      <file href="S/S_G01_U01_L04/S_G01_U02_L04_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-01F2FBD5F5D48C5E46971661B141182D" type="webcontent" href="S/S_G01_U01_L04/S_G01_U02_L04_05_01.html">
      <file href="S/S_G01_U01_L04/S_G01_U02_L04_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

